#include "CoreStoreItemAvailabilityBannerWidget.h"

class UCoreButtonWidget;

void UCoreStoreItemAvailabilityBannerWidget::OnAvailabilityBannerClicked(UCoreButtonWidget* buttonTarget)
{

}

UCoreStoreItemAvailabilityBannerWidget::UCoreStoreItemAvailabilityBannerWidget()
{

}
